
Sektion Zürich - Task / Tâche #6776

Jahresrechnung 2014

15 April 2015 11:19 - diuuk

Status: Closed Start date: 15 April 2015

Priority: Normal Due date:  

Assignee: pexito % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Vorstandssitzung 2015-04-22   

Description

Abschliessen.

Revidieren.

History

#1 - 22 April 2015 18:29 - mrw

- Target version changed from Vorstandssitzung 2015-04-15 to Vorstandssitzung 2015-04-22

#2 - 28 June 2015 21:55 - diuuk

- File Bilanz_PPZH_2015-04.pdf added

- File Jahresrechnung_PPZH_2013_detail.pdf added

- File Jahresrechnung_PPZH_2014_detail.pdf added

- File Jahresrechnung_PPZH_2014_kurz.pdf added

- Status changed from New to Done

An PV angenommen.

#3 - 28 June 2015 21:59 - diuuk

- Status changed from Done to Closed

Files

Bilanz_PPZH_2015-04.pdf 30.1 KB 28 June 2015 diuuk

Jahresrechnung_PPZH_2013_detail.pdf 116 KB 28 June 2015 diuuk

Jahresrechnung_PPZH_2014_detail.pdf 115 KB 28 June 2015 diuuk

Jahresrechnung_PPZH_2014_kurz.pdf 40.7 KB 28 June 2015 diuuk
